<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید ویدئو جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید ویدئو خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست ویدئو ها",
    "singular"=>"ویدئو",
    "collect"=>" ویدئو ها",
    "permission"=>[
        "videos-full-access"=>"دسترسی کامل به ویدئو",
        "videos-list"=>"لیست ویدئو",
        "videos-delete"=>"حذف ویدئو",
        "videos-create"=>"ایجاد ویدئو",
        "videos-edit"=>"ویرایش ویدئو",
    ]
];
